#include "StatusBar.h"

#include "ITheme.h"

StatusBar::StatusBar()
{
    setBackground(Theme::Sys::Color::Secondary);
}

std::unique_ptr<StatusBar> StatusBar::Create()
{
    return std::make_unique<StatusBar>();
}
